﻿html, body {   color: #000;   font-family: 'Open Sans', sans-serif;  font-size: 14px;text-align: left;}

A { text-decoration: none;   color: #333;border: 0px;}
p { margin: 10px 00px 00px 00px;  text-align: left;}	
.viewsys_text_nb1 { 	text-align: left;padding:5%;width:90%;}	
.viewsys_caixa16{height:75px;}
.edges{ 	display: table;float:right;margin:10px;}	
.viewsys_text_data {float:right;font-size: 24px;}
.viewsys_barra_busca input[type="text"]{ padding:4px; background:#840000;padding:8px;color:#FFF;text-align:left; border-radius:12px;-ms-border-radius:12px;-o-border-radius:12px;-webkit-border-radius:12px;-moz-border-radius:12px;}

.viewsys_barra_busca input[type="image"]{ padding:8px; background:#000; border-radius:12px;-ms-border-radius:12px;-o-border-radius:12px;-webkit-border-radius:12px;-moz-border-radius:12px;}

.menu-anchor    	{margin-top: 7px;background: #FFF;}
.menu-anchor:before	{
			background: #000;box-shadow: 0 .45em 0 0 #000, 0 .9em 0 0 #000;
			}

.none_menu		{margin-top: 25px;margin-left: 30px;}

.classlogo 		{margin-left: 10px;}

.viewsys_caixa_13 div{max-height: 100px;}
.viewsys_caixa12 {max-width: 48%;width: 48%;}
.viewsys_caixa {max-width: 31.7%;}
.txt_fotos2{color:#FFF;}
.viewsys_caixa_fotos2{border:0px;}
.txt_videos{color:#FFF;}
.viewsys_caixa_fotos2{margin: 1%;width: 18%;max-width: 18%;}
.viewsys_caixa_fotos3{margin: 1%;width: 18%;max-width: 18%;}

.conteudo_portal{max-width:1080px;}
#publicidade2{max-width:1080px;}
#publicidade6{max-width:1080px;}

#videos{height:800px;}
#fotos{height:450px;}

@media (max-width: 799px) {
.viewsys_caixa_fotos2{width: 48%;max-width: 48%;}
.viewsys_caixa_fotos3{width: 48%;max-width: 48%;}
.txt_fotos2 {height: 5px;}
.txt_fotos3 {height: 5px;}
.viewsys_caixa {max-width: 100%;height: 90px;}
.viewsys_caixa_videos{width:48%;}
.viewsys_caixa_videos_c {width:48%;}
.viewsys_barra_busca {display:none;}
#videos{height:400px;}
#fotos{height:200px;}
}

.viewsys_caixa_c_18{ float:left;margin: 1%;font-size:13px;width:31%;border-bottom:1px #CCC dotted;overflow: hidden;	}
.viewsys_r_t_c_18{width:100%;border-bottom: 0px solid #555;height:200px;position:relative;text-align:justify;	overflow:hidden;padding-top: 5px;}			
.viewsys_r_t_c_c_18{float:right;font-size:10px;	}				
.viewsys_r_t_b_c_18{color:#000;font-size:25px;font-weight: none;text-align:left;width:100%;height:105px;overflow:hidden;}
.viewsys_img_c_18{	width:100%;height:165px;overflow:hidden;}
.viewsys_img_b_c_18{width:100%;border: 0px solid #000;overflow: hidden;}

			
.viewsys_caixa_m_15_2{ float:left;margin: 1%;font-size:13px; width:31%; border-bottom:1px #CCC dotted;overflow: hidden;}
.viewsys_r_t_m_15_2{width:100%;border-bottom: 0px solid #555;height:200px;position:relative; text-align:justify; overflow:hidden; padding-top: 5px;}			
.viewsys_r_t_c_m_15_2{float:right;font-size:10px;}				
.viewsys_r_t_b_m_15_2{color:#000;font-size:25px;font-weight: none;text-align:left; width:100%; height:90px;overflow:hidden;}
.viewsys_img_m_15_2{width:100%;height:150px;overflow:hidden;}
.viewsys_img_m_15_lb_2{width:100%;height:150px;overflow:hidden;background:#ccc;}
.viewsys_img_b_m_15_2{width:100%;border: 0px solid #000;overflow: hidden;}

			
.viewsys_caixa_m_15_3{ float:left;font-size:13px; width:99%; border-bottom:1px #CCC dotted;overflow: hidden;}
.viewsys_r_t_m_15_3{width:100%;border-bottom: 0px solid #555;height:200px;position:relative; text-align:justify; overflow:hidden; padding-top: 5px;}			
.viewsys_r_t_c_m_15_3{float:right;font-size:10px;}				
.viewsys_r_t_b_m_15_3{color:#000;font-size:25px;font-weight: none;text-align:left; width:100%; height:90px;overflow:hidden;}
.viewsys_img_m_15_3{width:100%;height:150px;overflow:hidden;}
.viewsys_img_b_m_15_3{width:100%;border: 0px solid #000;overflow: hidden;}

.viewsys_caixa_videos_62{width:100%;height:320px;}
.viewsys_img_videos {   height: 280px;}
.txt_videos_62{font-size:16px;color:#FFF;background:#BA3B4E;padding:3%;width:94%;}

#c5f2fa146215d179795974d16843482d{min-height:200px;}

.viewsys_foot hr { border: 0px;  height: 1px; background: #fff;}

.menu_sys_top	{margin: -130px 0px 0px 0px;}

.viewsys_menu_c h3, hr{display:none;}

.viewsys_menu_lateral ul.viewsys_menu ul {  top: 41px;}
	